%define upstream_name gfbi_core
%define beta    b3

Name: 		python-%{upstream_name}
Version: 	0.5
Release: 	%mkrel 9
Summary: 	Core files for interactive git filter branch
License:	BSD
Group: 		Development/Python
Url: 		http://pypi.python.org/pypi/gfbi_core
Source0: 	http://pypi.python.org/packages/source/g/gfbi_core/gfbi_core-%{version}%{beta}.tar.gz
Requires:       python-gitpython
BuildArch:      noarch

%description
These are the core files for interactive git filter-branch. There are two
frontends : qGitFilterBranch and gfbi.

%prep
%setup -q -n %{upstream_name}-%{version}%{beta}

%build
python setup.py build

%install
python setup.py install --root=%{buildroot}

%files
%doc AUTHORS.txt CHANGELOG README.rst LICENSE.txt
%{python_sitelib}/gfbi_core
%{python_sitelib}/gfbi_core-%{version}%{beta}-py%{pyver}.egg-info




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 0.5-9.mga6
+ Revision: 944855
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.5-8.mga5
+ Revision: 749981
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.5-7.mga5
+ Revision: 728544
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.5-6.mga5
+ Revision: 688050
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 0.5-4.mga4
+ Revision: 543421
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.5-3.mga4
+ Revision: 498674
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Jan 13 2013 umeabot <umeabot> 0.5-2.mga3
+ Revision: 378894
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jul 19 2011 guillomovitch <guillomovitch> 0.5-1.mga2
+ Revision: 126544
- imported package python-gfbi_core


* Thu Jun 30 2011 Guillaume Rousse <guillomovitch@mandriva.org> 0.5-1mdv2011.0
+ Revision: 688346
- import python-gfbi_core

